<?php

namespace App\Http\Requests\Settings;

use App\Http\Requests\ApiFormRequest;

class SchoolCalendarOptionsRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return auth()->check();
    }

    public function rules(): array
    {
        return [];
    }
}
